hourly1:
  DisplayName: "&7小时奖励"
  # 是否自动获得，而不需要手动领取
  AutoClaim: true
  Description:
  - "&2每小时都有在线奖励"
  - "&2免费治疗+20金币！"
  # 多少秒可领
  PayEvery: 3600
  Commands:
  - asConsole! cmi heal [playerName] -s
  - asConsole! cmi money give [playerName] 20
daily1:
  DisplayName: "&7每日奖励"
  AutoClaim: true
  Description:
  - "&2别忘了每天的在线奖励"
  - "&2每天只能领一次的100金币喔"
  PayEvery: 86400
  Commands:
  - asConsole! cmi money give [playerName] 100
7days:
  DisplayName: "&f每周奖励"
  AutoClaim: false
  Description:
  - "&2连续保持在线！七天！"
  - "&2有200金币奖励"
  PayFor: 604800
  Commands:
  - asConsole! cmi money give [playerName] 200
30days:
  DisplayName: "&f月度奖励"
  AutoClaim: false
  Description:
  - "&2真棒！你已经在线一个月了"
  - "&2你获得了500金币喔"
  PayFor: 2592000
  Commands:
  - asConsole! cmi money give [playerName] 500

  